@font-face{font-family:'Archer-BookItalic';src:url('Archer-BookItalic.woff2') format('woff2'),
url('Archer-BookItalic.woff') format('woff'),
url('Archer-BookItalic.ttf') format('truetype');}
@font-face{font-family:'ProximaNova-Regular';src:url('ProximaNova-Regular.woff2') format('woff2'),
url('ProximaNova-Regular.woff') format('woff'),
url('ProximaNova-Regular.ttf') format('truetype');}
@font-face{font-family:'ProximaNova-Bold';src:url('ProximaNova-Bold.woff2') format('woff2'),
url('ProximaNova-Bold.woff') format('woff'),
url('ProximaNova-Bold.ttf') format('truetype');}
@font-face{font-family:'ProximaNova-Light';src:url('ProximaNova-Light.woff2') format('woff2'),
url('ProximaNova-Light.woff') format('woff'),
url('ProximaNova-Light.ttf') format('truetype');}
blockquote, blockquote p{font-family:'Archer-BookItalic' !important;font-size:24px;color:#043845;font-style:normal;}
h1{font-family:'ProximaNova-Regular';font-size:44px;}
h2{font-family:'ProximaNova-Regular';font-size:38px;}
h3{font-family:"ProximaNova-Bold";font-weight:normal;}
h4{font-family:"ProximaNova-Regular";}
@media (max-width:768px){h1{font-size:35px;}
h2{font-size:33px;}
h3{}
h4{}
}
h2, h3{margin-bottom:20px;margin-top:20px;}
h1.blue{color:#043845;margin-bottom:20px;}
p{color:#043845;margin-bottom:20px;font-family:'ProximaNova-Regular';font-size:16px;}
ul, ol{color:#043845;font-family:'ProximaNova-Regular';font-size:16px;list-style-position:inside;}
.hover_white:hover{color:#ffffff;}
.hover_grey:hover{color:#717277;}
.hover_lightblue:hover{color:#53C8E6;}
.hover_green:hover{color:#A5C844;}
.hover_yellow:hover{color:#FFDD00;}
.hover_darkblue:hover{color:#003846;}
.hover_black:hover{color:#000000;}
hr.ar_separator{border-color:#717287 transparent;border-style:dotted none none;border-width:2px medium medium;display:block;height:1px;margin:20px 0;position:relative;}
hr.ar-blue-separator{border:1px solid #437780;display:block;height:1px;margin:20px auto;position:relative;width:25%;}
.home_choice h3{margin-top:50px;}
nav.main_menu > ul > li > a{color:#ffffff !important;}
#nav-menu-item-3162 a > span{color:#043845;border-color:#00c0dc;border-radius:4px;font-style:normal;margin:5px auto;background-color:#ffffff;text-align:center;padding:15px 10px;}
#nav-menu-item-3162 a > span.plus{display:none;}
.ls-slide h1, .hero h1{margin-top:210px;}
.ls-slide h2, .hero h2{margin-top:270px;}
@media (max-width:768px){.ls-slide h1, .hero h1{margin-top:80px;}
.ls-slide h2, .hero h2{margin-top:200px;}
}
.hero h4{margin-top:250px;margin-bottom:20px !important;}
#hero-home{height:637px;}
#hero-inner{height:494px;}
.parallax_content_full_width{background-color:rgba(0, 0, 0, 0.3);height:100%;}
#hero-inner.hero h4{margin-top:100px;}
@media (max-width:768px){#hero-home h4{margin-top:120px;}
#hero-inner.hero h4{margin-top:80px;margin-bottom:50px !important;}
}
h1.white{margin-bottom:50px !important;}
h1.white,
h2.white,
h3.white,
h4.white{color:#fff !important;}
h1.blue,
h2.blue,
h3.blue ,
h4.blue{color:#53C8E6 !important;}
h1.black ,
h2.black ,
h3.black ,
h4.black{color:#043845;margin-bottom:50px;}
@media (min-width:1200px){section.parallax_section_holder{}
}
@media only screen and (max-width:760px){section.parallax_section_holder{height:300px !important;}
section#hero-home.parallax_section_holder{height:600px !important;}
#hero-inner.hero h1{margin-top:40px;}
#hero-inner.hero h4{margin-bottom:30px !important;margin-top:50px;}
}
body .gform_wrapper .gform_fields .gfield{list-style:outside none none;}
body .gform_wrapper .gform_fields .gfield_label{display:none;}
body .gform_wrapper .ginput_container input{width:100%;}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea{font-family:"ProximaNova-Regular";color:#444444;}
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"]{background-color:#003846;border:2px solid #003846;border-radius:2px;color:#ffffff;margin:20px auto;}
body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="reset"]:hover{background-color:#004e5c;border-color:#004e5c;color:#ffffff;text-decoration:none;}
body #gform_wrapper_9.gform_wrapper .gform_button.button{margin-left:15px;}
body #gform_wrapper_2.gform_wrapper input[type="submit"]{clear:both;}
body #gform_wrapper_2.gform_wrapper .ginput_container input, body #gform_wrapper_2.gform_wrapper .ginput_container textarea, body #gform_wrapper_2.gform_wrapper .ginput_container select{border:1px solid #444444;}
body #gform_wrapper_9.gform_wrapper .ginput_container input, body #gform_wrapper_9.gform_wrapper .ginput_container textarea, body #gform_wrapper_9.gform_wrapper .ginput_container select{border:1px solid #444444;}
body #gform_wrapper_2.gform_wrapper .ginput_container textarea{width:100%;}
#input_2_7{width:100%;}
.charleft.ginput_counter.warningTextareaInfo{display:none;}
body .gform_wrapper .ginput_container textarea{width:100%;}
body .gform_wrapper::-webkit-input-placeholder{text-transform:capitalize;}
body .gform_wrapper::-moz-placeholder{text-transform:capitalize;}
body .gform_wrapper:-ms-input-placeholder{text-transform:capitalize;}
body .gform_wrapper:-moz-placeholder{text-transform:capitalize;}
.gform_confirmation_message{font-weight:bold;color:#FFDD00;text-align:center;margin:50px;}
div#gform_confirmation_message_2{color:#000000;}
.clear_both{clear:both;}
.gform_footer.top_label{clear:both !important;}
.home-bottom-separator-1{background:url("https://www.a-rsolar.com/wp-content/uploads/2016/10/home-separator-white-blue.png") repeat-x;height:28px;width:100%;display:table;position:absolute;bottom:0px;}
.home-bottom-separator-2{background:url("https://www.a-rsolar.com/wp-content/uploads/2016/10/home-separator-blue-blue.gif") repeat-x;height:28px;width:100%;display:table;position:absolute;bottom:0px;}
.inner-separator-1{background:url("https://www.a-rsolar.com/wp-content/uploads/2016/10/home-separator-white-blue.png") repeat-x;height:28px;width:100%;display:table;}
.q_image_with_text_over .shader{background-color:rgba(0, 0, 0, 0);}
.q_image_with_text_over:hover > .shader{background-color:rgba(0, 0, 0, 0.8);}
.q_image_with_text_over .caption.no_icon{background-color:rgba(113,114,119 , 0.8);}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark{background-color:#FFF;}
.blog aside.sidebar,
.single aside.sidebar{}
.blog .content_top_margin,
.single .content_top_margin{margin-top:120px !important;}
#input_2_14{width:100%;}
select{-webkit-appearance:none;}
.content.content_top_margin{margin-top:80px !important;}
@media all and (max-width:1024px){.content.content_top_margin{margin-top:0 !important;}
}
#gform_wrapper_11 input,
#gform_wrapper_11 select,
#gform_wrapper_11 textarea{border:1px solid #ddd;width:100%;}
#gform_wrapper_11 input[type="submit"]{width:auto;}

li.astm-search-menu #searchsubmit {
    background: url('https://www.rrtrainers.com/wp-content/uploads/magnifying-glass-white.png') no-repeat #000 center;
    background-size: 81%;
    font-size: 0;
    padding: 9px 12px;
    float: right;
    margin-top: 3px;
}